<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title >PINCET</title>
	
	<link rel="shortcut icon" href="img/favicon.png" type="image/png">
	<link rel="stylesheet" href="font/museosanscyrl.css">
	<link rel="stylesheet" href="css/animate.css">
	<link rel="stylesheet" href="css/owl.carousel.css">
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/media.css">

</head>
<body>

	<section class="first">

		<header class="header">
			<div class="slider">
					<div class="paralax_2"></div>
			</div>

				<div class="container">
					<div class="header_content">
							<div class="header_info">
								<img src="img/logo.png" alt="Studio" class="header_logo">
							</div>

							<div class="header_text">
								<p>Студия депиляции и массажный кабинет в Бресте</p>
							</div>

							<div class="header_map">
								<img src="img/map_logo.png" alt="map" class="map_logo">

									<div class="map_info">
										<span>
											Мы находимся в центре:
										</span>
											г. Брест, ул. Гоголя, д.65

											<div class="hint_map_btn">смотреть на карте

												<div class="hint_map">
													<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2451.277943515121!2d23.68953831579167!3d52.09287297973556!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47210bf03ec37e25%3A0xeb0e583d0e0e4a51!2z0YPQuy4g0JPQvtCz0L7Qu9GPIDU2LCDQkdGA0LXRgdGC!5e0!3m2!1sru!2sby!4v1592860433702!5m2!1sru!2sby" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
												</div>
											</div>	
									</div>
							</div>

							<div class="header_conect">

								<div class="tel_info">
									<img src="img/on-line.png" alt="on-line" class="tel_online">

									<p class="tel_text">
										Звоните, мы сейчас работаем
									</p>
								</div>

								<div class="header_number">
									<div class="tel">
										<img src="img/tel_icon.png" alt="tel_number" class="tel_icon">

										<div class="tel_data">


											<a class="tel_call" title="Call" href="			tel:+375(33) 382-24-99">+375 33 382-24-99
											</a>
										</div>
									</div>

									<div class="time">
										<img src="img/time_icon.png" alt="work time" class="time_icon">

										<p class="time_info">
											Пн-Вс
											<span>9:00-21:00</span>
										</p>							
									</div>									
								</div>		


							</div>


							<div class="header_online">
								<button class="header_btn" id="show">
									<img src="img/calendar.png" alt="calendar">
									Записаться онлайн
								</button>
							</div>

							<div class="menu-icon" data-behaviour="toggle-menu-icon">
					      		<span class="menu-icon__bar"></span>
					    	</div>
					</div> <!-- end header_content -->

					<nav class="header_menu nav" data-element="toggle-nav">
						<ul class="menu_list nav__list">
							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Главная</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Шугаринг и депиляция воском</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Антицеллюлитный массаж</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Классический массаж</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Обучение</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Косметика для мастеров</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Статьи</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">О студии</a>
							</li>

							<li class="menu_item nav__item">
								<a href="#" class="nav__link">Контакты</a>
							</li>
						</ul>
					</nav>
				</div>	
		</header>  <!-- end_header -->

			<div class="container">

				<div class="slider">
					<div class="paralax_1"></div>
				</div>	

				<div class="main">
					<h1 class="main_title">
						Хотите избавиться от <span>нежелательных волос </span><br>или нужен сеанс<br> <span>aнтицеллюлитного массажа? </span>
					</h1>

					<ul class="main_list">
						<li class="main_item">
							депиляция воском и Шугариг;
						</li>

						<li class="main_item">
							профессиональные сертифицированные мастера;
						</li>

						<li class="main_item">
							работаем и с женчинами, и с мужчинами;
						</li>

						<li class="main_item">
							результат уже после первой процедуры.
						</li>
					</ul>

					<button class="btn" id="show_2">получить карту клиента бесплатно</button>

					<div class="client_card">
						<img src="img/card.png" alt="card" class="card">

						<div class="card_link pulse hint_btn">
							<img src="img/card_info.png" alt="card_info">
						</div>

						<div class="hint">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
						</div>
					</div>

				</div> <!-- end_main -->

				<img src="img/girl.png" alt="girl" class="girl">
			</div> <!-- end_container -->

			<div class="wave">
				<img src="img/wave.png" alt="wave">
			</div>

	</section>

	<div class="modaL_wind">
			<dialog>
			  	<h4 class="dialog_title">
			  		<span>Получите</span> программу обучения
			  	</h4>

			  	<p class="dialog_text">
			  		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut 
			  	</p>

				<img src="img/book.png" alt="book" class="book">

			  	<button id="close">
			  		<img src="img/cancel.png" alt="">
			  	</button>

				<form class="send_form">

					<select>
					  		<option>Повышение квалификации</option>
					  		<option>Персональное обучение</option>
					  		<option>Индивидуальное обучение</option>
					</select>

					<input type="text" name="имя" required placeholder="Ваше имя">

					<input type="tel" name="номер_телефона" required placeholder="Ваш номер телефона">

					<button id="show_3" class="submit">получить программу</button>

					<img src="img/Plant.png" alt="plant" class="plant">

				</form>		  	
			</dialog>

	</div>

<!-- 
	<div class="modaL_wind" id="secondModal">
		<dialog2>
			HI
		</dialog2>
	</div>


 -->
	  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded js-scroll-trigger" href="#page-top">
    <i class="fas fa fa-chevron-up"></i>
  </a>



<script src="https://kit.fontawesome.com/6be61cb41a.js" crossorigin="anonymous"></script>
<script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU&apikey=60445215-6d3a-4f88-87fe-8d52b72e5bc9"></script>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/parallax-mouse.js"></script>
<script src="js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
<script src="js/main.js"></script>

</body>
</html>